AUTOMAKE_OPTIONS = foreign no-dependencies no-installinfo
INCLUDES = -I@top_srcdir@ @ROOT_INCLUDES@
LDFLAGS = @ROOT_LDFLAGS@
SUBDIRS = tracker anticounter calorimeter tof trigger

# These will build a non-installing libtool library
noinst_LTLIBRARIES = libforrou.la

libforrou_la_LIBADD =           \
tracker/libfortracker.la        \
anticounter/libanticounter.la   \
calorimeter/libforcalor.la      \
tof/libfortof.la                \
trigger/libfortrigger.la                

libforrou_la_SOURCES = dummy2.c
#libforrou_la_LDFLAGS = -lg2c -lstdc++
libforrou_la_LDFLAGS = -lstdc++

